
body {
    font-family: "Nanum Gothic", sans-serif;
}

#tyear {font-weight:bold;font-size:30px;color:#ff5031;width:180px;margin:0 auto;padding-bottom:21px;}
#tbox {min-width:900px;}
#tbox ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

#tbox li {
    float: left; width:125px;
}

#tbox li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

#tbox li a:hover:not(.active) {
    background-color: #111;
}

#tbox .active {
    background-color: #4CAF50;
}

#tboxday {min-width:900px;margin:0 auto;}
#tboxday ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #4f4f4f;
}

#tboxday li {
    float: left; width:48px;
}

#tboxday li a {
    display: block;
    color: white;
    text-align: center;
    padding: 10px 2px;
    text-decoration: none;
	font-size:11px;
}

#tboxday li a:hover:not(.active) {
    background-color: #111;
}

#tboxday .active {
    background-color: #b3d0ff;color:#000;
}

.tg  {border-collapse:collapse;border-spacing:0;border-color:#ccc;float:left}
.tg th{font-size:13px;font-weight:normal;padding:10px 5px;overflow:hidden;word-break:normal;color:#333;background-color:#f0f0f0;}

.tg-td0{text-align:center;border-bottom:1px solid #bcbcbc}
.tg-td30{width:30px;text-align:center;border-bottom:1px solid #bcbcbc}
.tg-td40{width:40px;text-align:center;border-bottom:1px solid #bcbcbc}
.tg-td49{width:44.5px;text-align:center;border-bottom:1px solid #bcbcbc}
.tg-td50{width:50px;text-align:center;border-bottom:1px solid #bcbcbc}
.tg-td60{width:60px;text-align:center;border-bottom:1px solid #bcbcbc}
.tg-td62{width:62px;text-align:center;border-bottom:1px solid #bcbcbc}
.tg-td50-b{width:50px;text-align:center;border-bottom:1px solid #bcbcbc;background:#494c55 !important;color:#fff !important}
.tg-td80{width:80px;text-align:center;border-bottom:1px solid #bcbcbc}
.tg-td80-b{width:80px;text-align:center;border-bottom:1px solid #bcbcbc;background:#494c55 !important;color:#fff !important}
.tg-td100{width:100px;text-align:center;border-bottom:1px solid #bcbcbc}
.tg-td200-b{width:200px;text-align:center;border-bottom:1px solid #bcbcbc;background:#494c55 !important;color:#fff !important}
.tg-td65-b{width:65px;text-align:right;border-bottom:1px solid #bcbcbc;background:#e05b0b !important;color:#fff !important}
.tg-td100-b{width:100px;text-align:center;border-bottom:1px solid #bcbcbc;background:#494c55 !important;color:#fff !important}
.tg-td110-b{width:110px;text-align:center;border-bottom:1px solid #bcbcbc;background:#494c55 !important;color:#fff !important}
.tg-td120{width:120px;text-align:center;border-bottom:1px solid #bcbcbc}
.tg-td100{width:104px;text-align:center;border-bottom:1px solid #bcbcbc}
.tg-bottom {border-bottom:1px solid #bcbcbc;background:#f3f3f3 !important}

.tg-th0{text-align:center;border-bottom:1px solid #bcbcbc}
.tg-th0-b{text-align:center;border-bottom:1px solid #bcbcbc;background:#ebfee6 !important}
.tg-th30{width:30px;text-align:center;border-bottom:1px solid #bcbcbc}
.tg-th40{width:40px;text-align:center;border-bottom:1px solid #bcbcbc}
.tg-th49{width:44.5px;text-align:center;border-bottom:1px solid #bcbcbc}
.tg-th50{width:50px;text-align:center;border-bottom:1px solid #bcbcbc}
.tg-th60{width:60px;text-align:center;border-bottom:1px solid #bcbcbc}
.tg-th62{width:62px;text-align:center;border-bottom:1px solid #bcbcbc}
.tg-th80{width:80px;text-align:center;border-bottom:1px solid #bcbcbc}
.tg-th200{width:200px;text-align:center;border-bottom:1px solid #bcbcbc}
.tg-th65{width:65px;text-align:center;border-bottom:1px solid #bcbcbc}
.tg-th100{width:100px;text-align:center;border-bottom:1px solid #bcbcbc}
.tg-th110{width:110px;text-align:center;border-bottom:1px solid #bcbcbc}
.tg-th120{width:120px;text-align:center;border-bottom:1px solid #bcbcbc}

.tg td{font-size:12px;padding:3px 3px;overflow:hidden;word-break:normal;color:#333;background-color:#fff;}

.white{background:#fff !important;}
.border-right{border-right:1px solid #bcbcbc !important;}
.border-left{border-left:1px solid #bcbcbc !important;}
.cursorPointer{cursor:pointer;}
.alignRight{text-align:right;}

.kbutton {
   border: 1px solid #0a3c59;
   background: #3e779d;
   background: -webkit-gradient(linear, left top, left bottom, from(#65a9d7), to(#3e779d));
   background: -webkit-linear-gradient(top, #65a9d7, #3e779d);
   background: -moz-linear-gradient(top, #65a9d7, #3e779d);
   background: -ms-linear-gradient(top, #65a9d7, #3e779d);
   background: -o-linear-gradient(top, #65a9d7, #3e779d);
   background-image: -ms-linear-gradient(top, #65a9d7 0%, #3e779d 100%);
   padding: 10.5px 21px;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   text-shadow: #7ea4bd 0 1px 0;
   color: #06426c;
   font-size: 14px;
   text-decoration: none;
   vertical-align: middle;
   }
.kbutton:hover {
   border: 1px solid #0a3c59;
   text-shadow: #1e4158 0 1px 0;
   background: #3e779d;
   background: -webkit-gradient(linear, left top, left bottom, from(#65a9d7), to(#3e779d));
   background: -webkit-linear-gradient(top, #65a9d7, #3e779d);
   background: -moz-linear-gradient(top, #65a9d7, #3e779d);
   background: -ms-linear-gradient(top, #65a9d7, #3e779d);
   background: -o-linear-gradient(top, #65a9d7, #3e779d);
   background-image: -ms-linear-gradient(top, #65a9d7 0%, #3e779d 100%);
   color: #fff;
   }
.kbutton:active {
   text-shadow: #1e4158 0 1px 0;
   border: 1px solid #0a3c59;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#3e779d));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   background-image: -ms-linear-gradient(top, #3e779d 0%, #65a9d7 100%);
   color: #fff;
   }

.kselect {
	width: 200px; /* ���ϴ� �ʺ����� */
	padding: .8em .5em; /* �������� ���� ���� */
	border: 1px solid #999;
	border-radius: 0px; /* iOS �ձٸ𼭸� ���� */
	-webkit-appearance: none; /* ����Ƽ�� ���� ���߱� */
	-moz-appearance: none; appearance: none;
}

.tdbutton {
   border: 1px solid #0a3c59;
   background: #3e779d;
   padding: 5px 5px;
   color: #ffffff;
   font-size: 12px;
   text-decoration: none;
   vertical-align: middle;
   }

.nae1{font-size:14px;font-weight:bold;color:#ffffff}
.nae2{font-size:14px;font-weight:bold;color:#f9fd8c}

.t_32{border-bottom:1px solid #ffffff;}
.p321{width:70px;height:20px;text-align:center;border-bottom:1px solid #efefef}

a.btn_name {margin-right:10px;width:80px;text-align:center;display:inline-block;padding:7px;border:1px solid #d9ded9;background:#f2f5f9;color:#000;text-decoration:none;vertical-align:middle;margin-bottom:10px;}

a.btn_nameSH {margin-right:10px;width:115px;text-align:center;display:inline-block;padding:7px;border:1px solid #d9ded9;background:#f2f5f9;color:#000;text-decoration:none;vertical-align:middle;margin-bottom:10px;}

.yuhyung_box{border:1px solid #ffffff;color:#888888;}
.yuhyung_box_red{border:1px solid #ffffff;color:#ff0000;}

.Ilseungb {color:#ffffff;font-size:9px;padding:1px;background:#5b72f8}
.Ilseung {width:10px;background:url('/img/dotdot1.png') no-repeat left center;}
.Ilmi {color:#ffffff;font-size:9px;padding:1px;background:#fa864d}
.Ilsik {color:#ffffff;font-size:9px;padding:1px;background:#b134c4}

.Fdiv {
	text-align:center;
	float:left;
	margin-right:1px;
}
.Fdiv ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.Fdiv li {
    padding: 5px 0px 5px 5px;
	height: 20px;
    margin-bottom: 5px;
    border-bottom: 1px solid #efefef;
    font-size: 13px;
	width: 200px;
}
.Fdiv li:first-child {
	padding-top:10px;
	color:#ffffff;
	background:#454545;
}
.Fdiv li:last-child {
	font-weight: bold;
	font-size:14px;
	background: #e9e9e9;
}
.su01{
	font-weight:bold;font-size:15px;padding:10px;width:200px;margin:0 auto;text-align:center;
}
.sutext{
	font-weight:normal;font-size:14px;padding:10px;width:300px;text-align:left;border:1px solid #e3e3e3;
}
.sutextIs{
	font-weight:normal;font-size:14px;padding:10px;width:300px;text-align:left;border:1px solid #e3e3e3;background:#e3e3e3;;
}

.cut_title_blue{padding:2px;background:#3d3b78;color:#ffffff;font-size:10px;margin-right:2px;}
.cut_title_red{padding:2px;background:#e34f3f;color:#ffffff;font-size:10px;margin-right:2px;}

.Audition_Title {font-weight:lighter; font-size:25px; width:90%; text-align:center;margin:0 auto;padding:30px;}
.Audition_Btn { background:#ff9700; font-size:18px; width:95%;padding:30px 15px; margin:0 auto; text-align:center;color:#ffffff;}
.Audition_Btn a{ color:#ffffff; text-decoration:none;}

.folder {background:url('/img/folders.png') ;width:100px;height:100px;float:left;font-size:12px;margin-right:10px;}
.folder p{padding-top:40px;text-align:center;}
.folder p a{text-decoration:none;color:#000000}
.fWrap {width:1200px; margin:0 auto;}

.AboardTop{width:100%;text-align:center;}
.AboardBtn0{float:left;padding:2%;font-weight:bold;background:#9c28af;margin:2%;width:42%;font-size:13px;text-align:center}
.AboardBtn1{float:left;padding:2%;font-weight:bold;background:#8bc24a;margin:2%;width:42%;font-size:13px;text-align:center}
.AboardBtn2{float:left;padding:2%;font-weight:bold;background:#4caf52;margin:2%;width:42%;font-size:13px;text-align:center}
.AboardBtn3{float:left;padding:2%;font-weight:bold;background:#cccccc;margin:2%;width:42%;font-size:13px;text-align:center}
.AboardBtn4{float:left;padding:2%;font-weight:bold;background:#ff9700;margin:2%;width:42%;font-size:13px;text-align:center}
.AboardBtn5{float:left;padding:2%;font-weight:bold;background:#2196f3;margin:2%;width:42%;font-size:13px;text-align:center}

.AboardBtn0 a{color:#ffffff;text-decoration:none;}
.AboardBtn1 a{color:#ffffff;text-decoration:none;}
.AboardBtn2 a{color:#ffffff;text-decoration:none;}
.AboardBtn3 a{color:#ffffff;text-decoration:none;}
.AboardBtn4 a{color:#ffffff;text-decoration:none;}
.AboardBtn5 a{color:#ffffff;text-decoration:none;}

.CTitle{width:100%;text-align:center;font-size:30px !important;margin-top:30px;text-decoration:underline}
.CTitle1{width:100%;text-align:center;font-size:26px !important;margin-top:30px;text-decoration:none}
.CTitle2{width:100%;text-align:center;font-size:20px !important;text-decoration:none}
.yuhyung_a {width:400px;margin:0 auto;padding:15px;background:#c14f17;color:#ffffff;font-size:14px;text-align:center;}


table.type02 {
	font-size:12px;
    border-collapse: separate;
    border-spacing: 0;
    text-align: left;
    line-height: 1.1;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
table.type02 th {
    padding: 4px;
    font-weight: bold;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    background: #eee;
	display: table-cell;
	vertical-align: middle;
	text-align:center;
}
table.type02 td {
    padding: 4px;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
	display: table-cell;
	vertical-align: middle;
}
.Bunryu{width:92%;padding:2%;border:1px solid #efefef;font-size:12px;margin:0 auto}

.border1 {border:1px solid #efefef;}

.approvalTable {

}
.approvalTable td {
	border:1px solid #efefef;
	width:19%;
	width:200px;
	height:80px;
	font-size:12px;
	text-align:center;
}
.menuName {height:50px;background:#353b47;color:#ffffff;text-align:center;font-size:20px;font-weight:bold;padding-top:18px;}

.mainMenu{
	padding: 0;
}
.mainMenu li{
	padding-right:15px;
	display: inline-block;
}

.leftMenu{height:100%;}

.leftMenu ul{
	font-size:13px;
	font-weight:bold;
	color:#222222;
	text-indent:-30px;
	padding:0;
	line-height:30px;
	border-bottom:1px solid #e6e6e6;
}

.leftMenu li{
	text-indent:0px;
	font-weight:normal;
	padding: 0 0 0 40px;
	background:#efefef;
}

.leftMenu li:first-child{
	margin-top:10px;
}


.leftMenu li:hover{
	background:#e1e1e1

}

.leftMenu li a{
	text-decoration:none;
	color:#222222;

}

.ulFirst {
	padding: 0 0 0 40px;
}
.documentNum{
	font-weight:bold;color:#af383c;
}
.aTitle{
	font-weight:bold;
	font-size:23px;
	color:#222222;
	margin-bottom:30px;
	padding-bottom:5px;
	border-bottom:1px solid #efefef;
}
.titleSub{position:relative;padding:10px;font-weight:bold;font-size:11px;text-align:center;background:#383f47;color:#ffffff;width:15%;margin-bottom:40px;}

.mtitle{width:100%;height:40px;text-align:center;background:#383f47;color:#ffffff;font-size:18px;padding-top:22px;}


.checks input[type="radio"] { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0; } .checks input[type="radio"] + label { display: inline-block; position: relative; padding-left: 30px; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; } .checks input[type="radio"] + label:before { content: ''; position: absolute; left: 0; top: -4px; width: 21px; height: 21px; text-align: center; background: #fafafa; border: 1px solid #cacece; border-radius: 100%; box-shadow: 0px 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05); } .checks input[type="radio"] + label:active:before, .checks input[type="radio"]:checked + label:active:before { box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1); } .checks input[type="radio"]:checked + label:before { background: #E9ECEE; border-color: #adb8c0; } .checks input[type="radio"]:checked + label:after { content: ''; position: absolute; top: 1px; left: 5px; width: 13px; height: 13px; background: #99a1a7; border-radius: 100%; box-shadow: inset 0px 0px 10px rgba(0,0,0,0.3); }
.boxBasic{padding:10px;border:1px solid #efefef;}

.basicInput {
	padding:5px;
	border:1px solid #a6a6a6;
	width:95%;
	}
.basicButton {
	padding:5px;
	border:1px solid #a6a6a6;
	}
.subTitle{font-size:10px;color:#ff5e29}

.cate{padding:10px 0 10px 0;margin-bottom:10px;}
.cate a{padding:10px;border:1px solid #efefef;text-decoration:none;cursor:pointer;}
